using System;
using CardReaderService;

namespace CardReaderServiceHost
{
    class Program
    {
        static void Main(string[] args)
        {
            Service1 service1 = new Service1();
            service1.Start();
            Console.WriteLine("Service Running...");
            Console.ReadLine();
            service1.Stop();
        }
    }
}
